package com.ssj.service.conch.teacher.library.dto;

import java.io.Serializable;

public class StudentDto implements Serializable {

    private static final long serialVersionUID = 1103856183772906876L;

    private String vipId;
    private String studentName;
    private String imgUrl;
    private String school;
    private String grade;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

}
